Bug 599031 - Cannot delete the imported VM from "VM Import" tab
Summary: Cannot delete the imported VM from "VM Import" tab
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-v2v   
(Show other bugs)
Version: 5.5
Hardware: All Linux
high
high
Target Milestone: rc
: ---
Assignee: Matthew Booth
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: Reopened, ZStream
Depends On: 583536
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 14:42 UTC by RHEL Product and Program Management
Modified: 2016-04-26 15:12 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 15:11:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description RHEL Product and Program Management 2010-06-02 14:42:00 UTC
This bug has been copied from bug #583536 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Matthew Booth 2010-06-18 15:11:15 UTC
virt-v2v won't be going into this z-stream.


Note You need to log in before you can comment on or make changes to this bug.